Subject: (usr-tc) ISPCon

From: Jeff Mcadams <[email-masked]>
Date: Mon, 22 May 2000 20:15:23 +0000

Any attendees to ISPCon in Orlando?  I'm guessing quite a few of us will
be down there.  Do we want to coordinate a time to gather and chat?
I'll be making it there sometime Tues. afternoon and will be leaving
Thurs. morning (we have a Public Service Commission hearing against
Bellsouth on Fri...have to be back for that)
-- 
Jeff McAdams                            Email: [email-masked]
Head Network Administrator              Voice: (502) 966-3848
IgLou Internet Services                        (800) 436-4456

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.